.menu-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.menu {
  width: 80%;
  height: 190px;
  margin: 10px;
  padding: 5px;
  text-align: center;
}

input {
  margin-bottom: 10px;
}

/* .menu {
  width: 100%;
  text-align: center;
  background-color: rgb(39, 199, 47);
  display: flex;
  justify-content: center;
  align-items: center;
} */

/* Needed to fix lifecycle unmount issue on game-over... */
/* .canvas-container {
  width: 100%;
  text-align: center;
} */

.canvas-container {
  width: 100%;
  text-align: center;
  /* just adding this to fix lifecycle ummount issue*/
  position: relative;
}

.game-over {
  position: absolute;
  inset: 0;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  z-index: 10;
}

canvas {
  width: 100%;
  display: inline;
  /* position: absolute; */
}
